@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
body {
  font-family: "Poppins", sans-serif;
  background-color: #f6f0ff;
}
.logo {
  max-width: 150px;
}
img {
  max-width: 100%;
  height: auto;
}
.header {
  background: #5d00d2;
  padding: 0px;
}
.header .row {
  width: 100%;
  padding-top: 20px;
  margin: auto;
}

.header.sticky-top {
  background: #ffffff;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.08);
}

.header.sticky-top h2.title-sm {
  color: #5d00d2;
}

.header.sticky-top .row {
  padding-top: 0;
}
.header.sticky-top .logo {
  display: none;
}
.header.sticky-top .logo-dark {
  display: block;
  max-width: 150px;
  padding:10px 0px;
}
.logo-dark {
  display: none;
  }
.navbar-brand {
  margin: 0;
}
.title-sm {
  font-size: 20px;
  color: #fff;
  font-weight: 700;
}

.aspira-btn {
  border: none;
  background: #ffd400;
  color: #47424c;
  border-radius: 4px;
  padding: 6px 33px;
  font-size: 18px;
  font-weight: 700;
   -webkit-transition: all 0.3s cubic-bezier(.9, .24, .40, 1);
  transition: all 0.3s cubic-bezier(.9, .24, .40, 1);
  position: relative;
  box-shadow: inset 0px 0px 0px 0px #00aeef;
}
.aspira-btn:hover {
  background: #00aeef !important;
  color: #fff !important;
   box-shadow: inset 00px 100px 0px 0px #00aeef;
}

.aspira-btn::before {
    content: '';
    width: 100%;
    height: 0%;
    display: block;
    background: #00aeef;
    position: absolute;
    left: 0%;
    opacity: 0;
    top: 0;
    z-index: -1;
    -webkit-transition: height .3s cubic-bezier(0.9, 1, 0.32, 1), opacity .1s ease;
    transition: height .3s cubic-bezier(0.9, 1, 0.32, 1), opacity .1s ease;
    border-radius: 4px;

}

.aspira-btn:hover::before {
    opacity: 1;
    height: 100%;
}

#aspira-apply-form input[type=submit] {
  border: none !important;
  background: #ffd400 !important;
  color: #47424c;
  border-radius: 4px !important;
  padding: 6px 33px;
  font-size: 18px !important;
  font-weight: 700;
}
.aspira-banner {
  background: #5d00d2;
  color: #fff;
  padding: 100px 0px;
}
.aspira-banner h1 {
  max-width: 748px;
  margin: 0 auto;
  font-size: 72px;
  font-weight: 700;
  line-height: 96px;
}
.aspira-banner p {
  max-width: 500px;
  margin: 10px auto 36px;
  font-size: 18px;
}
.btn.focus,
.btn:focus {
  outline: none;
  box-shadow: none;
}
.aspira-online-course-schedule {
  /* background: #5d00d2; */
  padding: 50px 0px 80px;
  margin-top: -462px;
}
.aspira-online-course-schedule h2 {
  color: #fff;
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 38px;
}
.aspira-course-card-wrapper {
  background: #fff;
  max-width: 552px;
  margin: 0 auto;
  padding: 30px;
  border-radius: 8px;
  box-shadow: 0px 4px 8px rgba(93, 0, 210, 0.15);
  cursor: pointer;
}
.aspira-course-card-content-wrapper {
  margin-left: 34px;
}
.aspira-course-card-content-wrapper span {
  color: #ffd400;
  font-size: 16px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  display: block;
}
.aspira-course-card-content-wrapper h3 {
  color: #5d00d2;
  font-size: 24px;
  font-weight: 700;
}
.aspira-course-card-content-wrapper p {
  color: #7d708a;
  font-size: 16px;
}
.aspira-course-card-content-wrapper {
  margin-left: 34px;
}
.aspira-course-card-content-wrapper button {
  border: 1px solid #ffd400;
  border-radius: 20px;
  color: #00aeef;
  background: #fff;
  font-size: 16px;
  font-weight: 500;
  padding: 6px 16px;
   -webkit-transition: all 0.6s cubic-bezier(.9, .24, .40, 1);
  transition: all 0.6s cubic-bezier(.9, .24, .40, 1);
  position: relative;
  box-shadow: inset 0px 0px 0px 0px #00aeef;
}

.aspira-course-card-content-wrapper button:hover {
  background: #00aeef !important;
  color: #fff !important;
   box-shadow: inset 00px 100px 0px 0px #00aeef;
    border: 1px solid #00aeef;
}

.aspira-course-card-content-wrapper button::before {
    content: '';
    width: 100%;
    height: 0%;
    display: block;
    background: #00aeef;
    position: absolute;
    left: 0%;
    opacity: 0;
    top: 0;
    z-index: -1;
    -webkit-transition: height .4s cubic-bezier(0.9, 1, 0.32, 1), opacity .1s ease;
    transition: height .4s cubic-bezier(0.9, 1, 0.32, 1), opacity .1s ease;
    border-radius: 4px;

}

.aspira-course-card-content-wrapper button:hover::before {
    opacity: 1;
    height: 100%;
}
.carousel-inner img {
  width: 100%;
  height: 100%;
}
p.sub-title {
  text-align: center;
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 0px !important;
  position: relative;
  max-width: max-content;
  margin: auto;
  padding: 0 20px;
}
.sub-title:before,
.sub-title:after {
  border-bottom: 1px solid #00aeef;
  content: "";
  margin: 0 3px;
  position: absolute;
  top: 50%;
  width: 24px;
}
.sub-title:before {
  right: 100%;
}
.sub-title:after {
  left: 100%;
}
h2.title-lg {
  text-align: center;
  font-weight: bold;
  font-size: 36px;
  line-height: 54px;
  margin-bottom: 0;
  color: #5d00d2;
}

.job-title {
  margin-bottom: 45px;
}

.companies-section .companies-wrapper {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.companies-wrapper:nth-child(1) {
  margin-bottom: 95px;
}

section.companies-section {
  margin-bottom: 195px;
}

h3.title-md {
  font-weight: bold;
  font-size: 24px;
  line-height: 36px;
  color: #5d00d2;
}

.feature-wrapper img {
  margin-bottom: 20px;
}

.features-description p {
  font-size: 16px;
  line-height: 24px;
  color: #47424c;
  margin-bottom: 0;
}

.jobs-and-works {
  padding-bottom: 100px;
}

.projects-title {
  margin-bottom: 30px;
}

.projects-slide img {
  background: #c4b1ee;
  border-radius: 8px;
}

.projects-slide {
  /* box-shadow: 0px 15px 60px rgba(93, 0, 210, 0.25); */
  position: relative;
}

.project-description {
  width: 261px;
  height: 96px;
  background: #ffffff;
  border-radius: 6px;
  position: absolute;
  z-index: 999;
  bottom: 5em;
  font-size: 18px;
  line-height: 27px;
  color: #5d00d2;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 57px;
  right: -8em;
}
.project-description p {
  margin-bottom: 0;
}
.project-card {
  position: relative;
  max-width: 745px;
  margin: auto;
}
.carousel-indicators li {
  width: 12px !important;
  height: 12px;
  border-radius: 50%;
  background: #d4b3ff;
  border: none;
  margin: 0 10px;
}

.carousel-indicators li.active {
  background: #5d00d2;
}

.carousel-indicators {
  position: relative;
  margin-top: 30px;
}

section.realtime-projects {
  padding-bottom: 100px;
}

.learning-info h2 {
  text-align: left;
  margin-bottom: 20px;
}

.learning-info p {
  font-size: 16px;
  line-height: 24px;
  color: #47424c;
}

.learning-img {
  border-radius: 8px;
  position: relative;
}


.learning-img img, .learning-img-overlay {
  border-radius: 4px;
}

.learning-detail:nth-child(1) {
  padding-bottom: 100px;
}

.learning-detail .learning-img img {
  box-shadow: 0px 15px 60px rgb(93 0 210 / 25%);
}
.learning-short-description {
  display: flex;
  align-items: flex-start;
  margin-bottom: 30px;
}
.learning-short-description img {
    margin-top: 4px;
}
.learning-short-description p {
  margin-bottom: 0;
  margin-left: 10px;
}
.learning-info {
  max-width: 552px;
}

.learning-info-bottom {
  margin-left: auto;
}
#learning-details {
  padding-bottom: 165px;
}

.you-will-learn-title {
  margin-bottom: 20px;
}

.learn-card-header .collapsed {
  background-color: #fff;
}

.learn-accordion .card-body {
  background: #f6f0ff;
  padding: 0;
}

.card.learn-card {
  border: none;
  margin-bottom: 20px;
  background: transparent;
  box-shadow: 0px 4px 8px rgba(93, 0, 210, 0.1);
  border-radius: 8px !important;
}

.learn-card-header a {
  width: 100%;
  text-align: left;
  padding: 25px 20px;
}

.learn-card-header .collapsed .learn-card-title p {
  color: #5d00d2;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 0;
}
.learn-card-header .collapsed .learn-card-title h3 {
  color: #5d00d2;
}

.expand-collapse-icon {
  position: absolute;
  right: 20px;
  top: 25%;
}

.learn-accordion {
  max-width: 552px;
  margin: auto;
}

ul.learning-details {
  list-style: none;
  color: #7d708a;
  font-size: 16px;
  padding-left: 0;
  margin-bottom: 0;
}
ul.learning-details li:last-child {
    border-bottom: 0;
}
ul.learning-details li {
  line-height: 24px;
  padding: 20px 20px 17px;
  border-bottom: 1px solid rgb(125, 112, 138, 0.3);
}
.learn-card-header {
  padding: 0;
}
.learn-card-header a {
  background: #5d00d2;
  position: relative;
  border: none;
}

.learn-card-header a p,
.learn-card-header a h3 {
  color: #fff;
  margin-bottom: 0;
}
.learn-card-header a.collapsed .expand-arrow {
  display: none;
}
.learn-card-header a.collapsed .collapsed-arrow {
  display: block;
}
.learn-card-header a .collapsed-arrow {
  display: none;
}
#you-will-learn {
  padding-bottom: 100px;
}

.master-tools-title {
  margin-bottom: 30px;
}

.masterToolsImg {
  text-align: center;
}

.masterToolsImg img {
  margin-right: 25px;
}

.masterToolsImg img:last-child {
  margin-right: 0;
}

#master-tools {
  padding-bottom: 125px;
}

.student-saying-title {
  margin-bottom: 45px;
}

.student-saying-content {
  max-width: 454px;
  margin-left: auto;
  margin-right: 54px;
  position: relative;
}

.student-saying-card {
  display: flex;
  background: #ffffff;
  border-radius: 8px;
  min-height: 420px;
  align-items: center;
  position: relative;
  max-width: 745px;
  margin: auto;
}

p.student-saying-text {
  color: #47424c;
  font-size: 24px;
  line-height: 36px;
  margin-bottom: 30px;
  text-indent: 25px;
}

.student-img {
  flex-basis: 250px;
  position: absolute;
  left: -95px;
}

.student-info {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
}
.student-info p {
    margin-bottom: 0;
}
.student-info hr {
  width: 24px;
  height: 2px;
  background: #ffd400;
  margin: 0;
  position: relative;
  top: -7px;
}

.student-name {
  font-weight: bold;
  font-size: 14px;
  line-height: 21px;
  color: #5d00d2;
}

.student-designation {
  font-size: 14px;
  line-height: 21px;
  color: #7d708a;
}
.features-description h3:nth-child(1) {
  margin-bottom: 0;
}
.student-saying-feature {
  padding: 85px 0;
}
.student-img img {
  border-radius: 50px 8px 8px 8px;
}
.student-saying-content img {
  width: 70px;
  position: absolute;
  top: -20px;
  height: auto;
  left: -54px;
}
.bg-blue {
  background: #5d00d2;
  color: #fff;
}

#pricing-plan {
  padding: 65px 0 85px;
}

.color-white {
  color: #fff !important;
}

.color-purple {
  color: #d4b3ff;
}

.pricing-plan-title {
  margin-bottom: 80px;
}

.pricing-card {
  border: 3px solid #00aeef;
  border-radius: 8px;
  text-align: center;
  padding: 45px 32px;
  cursor: pointer;
  transition: background-color 0.3s;
  max-width: 408px;
  margin: auto;
}

p.pricing-title {
  font-weight: bold;
  font-size: 24px;
  line-height: 32px;
  color: #d4b3ff;
  margin-bottom: 0;
}

.pricing-plan {
  padding-bottom: 45px;
}

h2.plan-price {
  font-size: 36px;
  line-height: 72px;
  font-weight: bold;
  margin-bottom: -12px;
}

h2.plan-price span {
  font-weight: 500;
  font-size: 18px;
  line-height: 27px;
}

p.plan-description {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 30px;
}

.pricing-card:hover {
  background: #ffffff;
  border: 3px solid #ffffff;
}

.pricing-card:hover p.pricing-title {
  color: #47424c;
}

.pricing-card:hover h2.plan-price {
  color: #00aeef;
}

.pricing-card:hover p.plan-description {
  color: #47424c;
}

.pricing-card:hover button {
  background: #00aeef;
  color: #fff;
}

.apply-now-wrapper {
  padding-bottom: 200px;
  text-align: center;
  max-width: 550px;
  margin: auto;
}

h3.design-title {
  font-weight: bold;
  font-size: 30px;
  line-height: 45px;
}

h1.title-xl {
  font-weight: bold;
  font-size: 72px;
  line-height: 108px;
}

p.apply-excepts {
  font-size: 18px;
  line-height: 27px;
  margin-bottom: 38px;
}

.apply-form input {
  background: #ffffff;
  border-radius: 3px;
  height: 60px;
  width: 100%;
  padding-left: 20px;
  font-size: 16px;
  border: none;
  margin-bottom: 2px;
}

.apply-now-submit-btn button {
  width: 100%;
  margin-bottom: 30px;
  height: 60px;
}
.floating-label-group {
  position: relative;
  margin-top: 15px;
  margin-bottom: 25px;
}
.floating-label-group .floating-label {
  font-size: 16px;
  color: #5D00D2;
  position: absolute;
  pointer-events: none;
  top: 50%;
  left: 19px;
  font-weight: 400;
  transform: translateY(-50%);
  transition: all 0.1s ease;
}
.floating-label-group input:focus ~ .floating-label,
.floating-label-group input:not(:focus):valid ~ .floating-label {
  top: 4px;
  bottom: 0px;
  left: 0px;
  font-size: 11px;
  opacity: 1;
  color: #fff;
}
p.disclaimer {
  max-width: 444px;
  margin: auto;
  font-size: 16px;
  line-height: 24px;
}
p.disclaimer a {
  color: #fff;
  text-decoration: underline;
}
p.disclaimer a:hover {
  color: #00aeef;
}
.student-saying-overlay {
  border-radius: 50px 8px 8px 8px;
}
.purple-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background: #5d00d2;
  opacity: 0.2;
}
.mobileSticky {
  position: fixed;
  width: 100%;
  bottom: 0;
  background: #fff;
  padding: 10px;
  display: none;
  z-index: 15;
}
.mobileSticky img {
  max-width: 120px;
}
.companies-wrapper ul {
  list-style: none;
  padding: 0px;
}
.companies-wrapper ul li {
  display: inline-block;
  width: 16%;
  margin: 0px 10px 20px;
  text-align: left;
}
#aspira-thankyou {
    background: #5D00D2;
    padding: 200px 0px 300px;
    text-align: center;
    color: #fff;
}
#aspira-thankyou h1 {
    font-size: 72px;
    font-weight: 700;
    line-height: 96px;
}
#aspira-thankyou p {
    font-size: 18px;
    line-height: 27px;
    font-weight: 400;
}
#err {
    color: #fff;
    padding: 20px 0px;
    text-align: center;
}
.grid-container {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-row-gap: 50px;
    text-align: center;
    grid-column-gap: 50px;
    align-items: end;
}
.mobileSticky .aspira-btn {
    padding: 6px 12px;
}
.mobileSticky a {
    padding: 6px 12px;
    border: 1px solid #FFD400;
    color: #47424C;
    font-weight: 700;
    border-radius: 4px;
}
.mobileSticky a svg {
    color: #FFD400;
    margin-right: 10px;
}

/* ================= RESPONSIVE ============== */
/* ============ 992px to 1240px ============= */
@media (min-width: 992px) and (max-width: 1240px) {
  p.plan-description {
    min-height: 100px;
  }
  .learning-info-bottom {
    margin: 0;
  }
}
/* ============ 0px to 992px ============= */
@media (min-width: 0px) and (max-width: 992px) {
  .learning-info-bottom {
    margin: 0;
    margin-top: 30px;
  }
  .pricing-card {
    margin-bottom: 30px;
  }
  .student-saying-card {
    flex-direction: column;
    text-align: center;
    min-height: auto;
  }

  .student-img {
    flex-basis: unset;
    position: relative;
    width: 150px;
    height: 150px;
    overflow: hidden;
    border-radius: 50%;
    left: 0;
    top: 20px;
  }

  .student-img img {
    max-width: 150px;
    object-fit: cover;
  }

  .student-saying-content {
    margin: 0;
    padding: 10px;
  }
  .student-info {
    justify-content: center;
    align-items: center;
  }
  .student-saying-text {
    font-size: 16px !important;
    line-height: 26px !important;
    padding-top: 20px;
  }
  .companies-section .companies-wrapper {
    display: grid;
    grid-template-columns: auto auto auto;
  }

  .company {
    margin-bottom: 25px;
  }

  .companies-wrapper:nth-child(1) {
    margin-bottom: 0;
  }
  .student-saying-content img {
    position: relative;
    top: 0;
    left: 0;
    padding-top: 25px;
  }
}
/* ============ 768px to 992px ============= */
@media (min-width: 768px) and (max-width: 992px) {
}
/* ============ 0px to 768px ============= */
@media (min-width: 0px) and (max-width: 768px) {
  .aspira-banner h1 {
    font-size: 40px;
    line-height: 48px;
  }
  .aspira-banner p {
    font-size: 16px;
  }
  .aspira-course-card-wrapper .d-flex {
    flex-direction: column;
    text-align: center;
  }
  .aspira-course-card-img-wrapper {
    margin-bottom: 15px;
  }
  .feature-wrapper {
    margin-bottom: 30px;
  }

  #pricing-plan [class*="col-"] {
    margin-bottom: 30px;
  }
  .title-xl {
    font-size: 40px !important;
    line-height: normal !important;
  }
  .learning-img-top {
    margin-bottom: 30px;
  }
  .project-description {
    right: 0;
    width: 160px;
    height: 60px;
    font-size: 14px;
    padding: 0 20px;
  }
  .aspira-course-card-content-wrapper {
    margin: 0;
  }

  .title-lg {
    font-size: 30px !important;
    line-height: normal !important;
  }
  .learning-detail:nth-child(1) {
    padding-bottom: 20px;
  }
  .plan-price {
    font-size: 30px !important;
    line-height: normal !important;
  }
  .plan-description {
    font-size: 14px !important;
    min-height: 96px;
  }
  #pricing-plan {
    padding: 65px 0 50px !important;
  }
  #learning-details {
    padding-bottom: 100px;
  }
  header .col-md-4 {
    text-align: center !important;
    margin-bottom: 15px;
  }
  .learning-detail .row {
    flex-direction: column-reverse;
  }
  .student-saying-text {
    text-indent: unset !important;
  }
  #aspira-thankyou h1 {
    font-size: 50px;
    font-weight: 700;
    line-height: normal;
  }
  .learning-detail .mt-5 {
    margin: 0 !important;
  }
}
/* ============ 0px to 595px ============= */
@media (min-width: 0px) and (max-width: 595px) {
  /* .expand-collapse-icon {
    position: inherit;
    right: 0;
    top: 0;
  } */
  .grid-container {
      grid-template-columns: repeat(2, 1fr);
  }
  .masterToolsImg img {
    margin-right: 0;
  }
  .companies-section .companies-wrapper {
    grid-template-columns: auto auto;
    justify-content: center;
    grid-column-gap: 25px;
  }

  .header .aspira-btn {
    padding: 6px 15px;
  }
  .logo,
  .logo-dark {
    max-width: 120px;
  }
  .companies-wrapper ul li {
    width: 43%;
    margin-bottom: 30px;
  }
  .companies-section {
    margin-bottom: 80px !important;
  }
  .masterToolsImg img {
    margin-bottom: 30px;
  }
  .masterToolsImg {
    display: grid;
    grid-template-columns: 3fr 3fr 3fr;
    text-align: -webkit-center;
  }
}

/* ============ 0px to 360px =========== */
@media (min-width: 0px) and (max-width: 360px) {
  .mobileSticky > div {
    display: block !important;
    text-align: center;
  }

  .mobileSticky > div button {
    display: block;
    width: 100%;
    margin-top: 15px;
  }
  .mobileSticky img {
    margin-right: 30px;
  }
}

/* new css for tabs */
ul#invest_tab {
  border: 0;
  display: flex;
  justify-content: center;
  margin-top: 35px;
}
ul#invest_tab li.nav-item {
  border: 3px solid #00aeef;
}
ul#invest_tab li.nav-item .nav-link {
  background: transparent;
  color: #fff;
  border: 0;
  border-radius: 0px;    padding: 5px 45px;
}
ul#invest_tab li.nav-item .nav-link.active {
  background: #00aeef;
}
ul#invest_tab li.nav-item:first-child {
  border-right: 0;
  border-top-left-radius: 12px;
  border-bottom-left-radius: 12px;
}
ul#invest_tab li.nav-item:last-child {
  border-left: 0;
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
}
/*span.discount_notice {
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  width: 100%;
  background: #00aeef;
  padding: 6px 0px;
}*/
.pricing-card {
  position: relative;overflow: hidden;
}
.tab-content button.aspira-btn {
  border-radius: 25px;
}

p.plan-total-Price {
    font-weight: normal;
    font-size: 14px;
    line-height: 32px;
    color: #ffffff;
    padding-bottom: 32px;
}

.pricing-card:hover p.plan-total-Price {
    color: #47424c;
}